summaryrefslogtreecommitdiffstats
path: root/maven/make-poms.sh
diff options
context:
space:
mode:
Diffstat (limited to 'maven/make-poms.sh')
-rwxr-xr-xmaven/make-poms.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/maven/make-poms.sh b/maven/make-poms.sh
index 233b01c..568e840 100755
--- a/maven/make-poms.sh
+++ b/maven/make-poms.sh
@@ -9,7 +9,7 @@ fi
VERSION="$1"
shift
-PROJECTS=`cat make-projects.txt | awk -F: '{print $1}'` || exit 1
+PROJECTS=`./make-list-projects.sh | awk -F: '{print $1}'` || exit 1
for PROJECT in ${PROJECTS}
do